Improved phpunit/prophecy error messaging [closed]

Can anyone tell me if different PHP versions produce different feedback error messages for PHPUnit?

A colleague and I are working on the same docker container based project which has PHPUnit 7.5.18 installed. The PHP version is 7.2.26 but he is running PHP is 7.5.13. His error messages carry more useful debug information.

What I don’t know is if the version of PHP is making all the difference or if there are configuration options or package installations that will improve the verbosity of the error messages?

Source: Symfony Questions

Was this helpful?

0 / 0

Leave a Reply 0

Your email address will not be published. Required fields are marked *